/*color:
rosso: #6E2636
grigio h2 #818285
CDS 7(DC)  #b24371*
CDS 8(DpM)  #8c2251*
CDS 9(A%)  #0052a5*
CDS 13(AIDA-ita)  #cbbc19*
CDS 14(AIDA_eng)  #de8207
CDS 15(STE)  #6E2636*/
html {
	height:100%;
	background-color:#CCC;
	margin:0;
	padding:0;
	border:0;	
}
* {
	margin:0;
	padding:0;
}
body {
	text-align:center;
}
body {
	font-family:Tahoma, Geneva, sans-serif;	
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000;
	text-decoration: none;
}
a:link, a:visited {
	color: #003366;
	text-decoration: none;
	font-weight:bolder;
}
a:hover {
	text-decoration: underline;
}
p	{
	padding:0px;
	border:0px;
	margin:12px 0px;
	text-align: justify;
	line-height: 16px;
}
ul	{
	text-align:left;
	list-style-type:square;
	list-style-position:inside;
	padding:0px;
	margin:0px;
	border:0px;
}
ul li{
	line-height: 20px;
}

table {
    empty-cells: show;
  border-collapse:collapse;
}
thead {
    color: #6E2636;
    font-weight: bold;
    text-align: center;
}
th {
    font-weight: bold;
    padding-left: 5px;
    text-align: left;
    vertical-align: middle;
}
td {
    text-align: center;
    vertical-align: middle;
}
hr{
	margin:20px 0px;
}

/*BOX*/
#container {
	background-color: #FFF;
	position: relative;
	width: 820px;
	margin: 0px auto;
	min-height: 100%;
	padding: 0px 18px;
	text-align: left;
}
#header {
	margin:0px;
	padding:0px;
	border:0px;
	width:820px;
	/* [disabled]height:100%; */
	background-repeat: no-repeat;
	z-index:1;
	background-image: url(http://www.architettura.unicampania.it/jpg/LOGO_POLISCIBA.png);

}

#lingua {
	position:absolute;
	top:85px;
	right:23px;
	margin:0px;
	padding:0px;
	border:0px;
	display:block;
	color: #6E2636;

}
#lingua a:link, #lingua a:visited {
	color: #6E2636;
	font-weight:normal;
	font-size:12px;
}
#container_1 {
	position: relative;
	width: auto;
	margin:0;
	padding:0;
	min-height: 100%;
	height:auto;
}
#container_1 {
    overflow-x: hidden;
    overflow-y: hidden;
}
#container_1 {
    float: none;
}
#container_1:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
#container_1 {
    display: inline-block;
}
#container_2 {
	position:relative;
	margin:12px 0 0 0;
	padding:0;
    display: block;
}

#container_1 {
    display: block;
}
#footer_1 {
    clear: both;
}
* > #footer_1 {
    position: relative;
    z-index: 1000;
}
#nav, #content, #fondo_nav {
    margin-bottom: -32767px !important;
    padding-bottom: 32767px !important;
}
#fondo_nav {
    padding:0;
	margin-right:12px;
}

#nav {
	float:left;
	width:22%;
	min-height:100%;
	margin:0px;
	border:0px;
	padding: 0px;
	display:inline;
	height:100%;
}
#nav_in {
	padding:12px 12px 0px 0px;
	height:auto;
}
#nav2_in {
	padding:0px 12px 0px 0px;
	height:auto;
	margin-top:-3px;
}


#content {
	position:relative;
	float:right;
	width:78%;
	min-height:100%;
	margin:0px;
	padding:0px;
	border:0px;
	display:inline;
	clear:right;
}
#content_in {
	padding:12px 0px 0px 10px;
	height:auto;
}

#bandi {
	float:left;
	width:22%;
	min-height:100%;
	margin:0px;
	border:0px;
	padding: 0px;
	display:inline;
}
#bandi_in {
	padding:12px 12px 14px 0px;
	height:auto;
}
#sx_home {
	float:left;
	width:69%;
	height:100%;
	min-height:100%;
	margin:0px;
	border:0px;
	display:inline;
}
#dx_home {
	float:right;
	width:28%;
	height:100%;
	min-height:100%;
	padding:0px 2px 0 0;
	margin: 0 0 0 12px;
	display:inline;
	border:0px;
}

#footer
{
	position:relative;
	margin:12px 0 0 0;
	padding:1px 10px;
	height:18px;
	font-size: 13px;
	vertical-align: middle;
/*	border-top:12px solid #FFFFFF;*/
}
/*FINE BOX*/

/*----------------------*/
#nav img  {
	border:0;
	margin-top:16px;
	width:100%;
}
#nav img.orientarv  {
	margin-bottom:0px;
}

#nav_in.aprivata {
	background-color: #FFFFFF;
	background-image: url(/jpg/areaprivata.jpg);
	background-repeat: no-repeat;
	margin:0px;
	border:0px;
	min-height:350px;
	height:100%;
}
#footer a:link,  #footer a:visited
{
	font-weight:normal;
	text-decoration: none;
	padding: 0px;
}
#copyright
{
	padding:12px 0px;
	font-size: 11px;
	color: #666666;
	background-color: #FFFFFF;
}
#copyright img
{
	border:0;
	width:88px;
	height:31px;
	}
.no_dis {
display:none;
}

.imgfloat {
	float:left;
	margin-right:10px;
}
.clr {
clear:both;
margin:0;
padding:0;
line-height:1px;
}
.dot {
	border-bottom:1px dotted #CCCCCC;
	margin:0;
	padding:0;
	text-align:left;
	}
.dottop {
	border-top:1px dotted #CCCCCC;
	margin:0;
	padding:0;
	text-align:left;
	}
.in_menucont{
	color: #191919;
	text-align: left;
	margin:10px 0 0 4px;
    font-size: 11px;
	font-weight:bold;
	display:inline-block;
	line-height:12px;
}
/*----------------------*/

/*CLASSI PER AREE SENSIBILI SU HEADER*/
ul#sun {
position:relative;
margin:0;padding:0;
list-style:none;
width:715px;height:115px;
}
ul#sun li {
display:block;
margin:0;padding:0
}
li#sun-link1 {
position:absolute;
left:0px;top:65px;
width:300px;height:45px;
float:left;
display:inline;
}
li#sun-link2 {
position:absolute;
left:0px;top:10px;
width:300px;height:30px;
float:right;
display:inline;
clear:right;
}
li#sun-link3 {
position:absolute;
left:0px;top:42px;
width:300px;height:20px;
display:inline;
}
li#sun-link4 {
position:absolute;
left:90px;top:25px;
width:650px;height:50px;
display:inline;
}

#sun  a:link{
display:block;
width:100%;
height:100%;
}
#sun .alt { display:none;
}
/*FINE CLASSI PER AREE SENSIBILI SU HEADER*/



/*CLASSI PER TESTO*/
.title {
	font-size: 28px;
	font-family:"Times New Roman", Times, serif;
/*	padding-bottom:16px;
*/	font-stretch:ultra-condensed;
	margin: 0 0 12px;
	}
h1 {
	margin:0;
	border:0;
	padding: 1px 10px;
	vertical-align: middle;
	font-size: 13px;
	line-height: 18px;
	font-weight: normal;
}
h1 a:link, h1 a:visited{
	margin:0px;
	padding: 0px;
	font-weight: normal;
	text-decoration: none;
/*	display:block;
*/}
h1.home a:link, h1.home a:visited{
	display:block;
}

h2 {
	font-size: 12px;
	vertical-align: middle;
	line-height: 16px;
	margin:0px 0px 14px;
	padding: 0px 5px 0px 10px;
	border:0;
	display:block;
	font-weight: normal;
	
}
h2 a:link, h2 a:visited{
	font-weight: normal;
	text-decoration: none;
	margin:0px;
	padding:0px;
	display:block;
}
h2.home a:link, h3.home a:link, h1.home a:link{
	background-position:right;
	background-image:url(../jpg/home_dx.png);
	background-repeat:no-repeat; 
}
h3, h3 a:link, h3 a:visited {
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
	text-decoration: none;
	margin:0px 0px 14px;
	padding: 0px 5px;
	border:0;
	color: #FFF;
	background-color: #6E2636;
}
h3 a:link {
	padding: 0px;
	border:0;
	display:block;
	}
h5, h5 a:link, h5 a:visited{
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
	margin:22px auto 14px auto;
	padding: 0px;
	border:0;
	text-align:right;
}
h4, h4 a:link, h4 a:visited{
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none;
	margin:22px auto 14px auto;
	padding: 0px;
	border:0;
	border-bottom:2px solid #999999;
}
h6, h6 a:link, h6 a:visited{
	font-size: 12px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin:22px auto 14px auto;
	padding: 0px;
	border:0;
	border-bottom:2px solid #999999;
}
h7, h7 a:link, h7 a:visited{
	font-size: 12px;
	font-weight: bold;
	text-align:center;
	vertical-align:middle;
	line-height:30px;
	color: #6E2636;
	text-decoration: none;
	margin-top:21px;
	border-bottom:2px solid #999999;
	border-top:2px solid #999999;
	display:block;
}

h8, h8 a:link, h8 a:visited{
	font-size: 12px;
	font-weight: bold;
	line-height:30px;
	color: #6E2636;
	text-decoration: none;
	margin-top:21px;
}
/*FINE CLASSI PER TESTO*/

/*CLASSI PER CARATTERI*/
.t_bold, t_bold a:link, t_bold a:visited, t_bold a:hover {
	font-weight:bold;
	}
.t_red, .t_red a:link, .t_red a:visited  {
	color: #6E2636;
}
.t_gray, .t_gray a:link, .t_gray a:visited  {
	color: #666;
}

.t_white, .t_white a:link, .t_white a:visited{
	color: #FFF;
}
.t_blu, .t_blu a:visited{
	color: #003366;
}
.t_black,  .t_black a:visited{
	color: #000000;
}
.t_great, .t_great a:visited, .t_great a:link{
	font-size: 14px;
}
.t_16, .t_16 a:visited, .t_16 a:link{
	font-size: 122%;
}
.t_big, .t_big a:visited, .t_big a:link{
	font-size: 150%;
}

.t_small, .t_small a:visited, .t_small a:link{
	font-size: 11px;
}
.t_small a:link{
	font-weight: normal;
}
.t_small p	{
	margin:6px 0px;
	line-height:14px;
}
.small, .small a:link, .small a:visited
{
	color: #666666;
	font-size: 11px;
	font-weight: normal;
	}
.small i, .small i a:link, .small i a:visited{
	color: #6E2636;
}
/*FINE CLASSI PER CARATTERI*/


/*FINE CLASSI PER TABELLE*/
table.erasmus th, table.erasmus td{
text-align:left;
padding:5px 10px;
vertical-align: top;
line-height: 16px;
	border:1px solid #666;
}

table.nob th{
text-align:left;
color: #000;
padding:0px 5px 8px 0px;
vertical-align: top;
    font-weight: bold;
}
table.nob td{
text-align:left;
vertical-align: top;
padding-bottom:12px;
line-height: 16px;
}
table.nob td a:link{
font-weight:normal
}

table.off th{
	background-color:#CCCCCC;
color: #000;
font-weight:normal;
text-align: center;
padding:0;
    font-size: 11px;
}
table.off thead{
	background:#818285;
    font-size: 12px;
	font-weight:normal;
}
table.off td{
	color: #FFF;
	text-align: center;
	padding:0;
    font-size: 10px;
}
table.off td a:link{
font-weight:normal;
color: #FFF;
}
table.off td, table.off th, table.off tr{
	border:1px solid #666;
}
table.cal{
	border:1px solid #666;
    font-size: 11px;
}
table.cal td, table.cal th, table.cal tr{
	border:1px solid #666;
}

table.cal th{
	background-color:#CCC;
		color: #000;
font-weight:normal;
text-align: center;
padding:0;
}
table.cal thead{
/*	background:#818285;
*/	background:#C2C2C2;
	font-weight:normal;
	color: #6E2636;
	text-align: center;
	font-size:12px;
}
table.cal td.colsx{
	text-align:left;
	padding-left:5px;
}
table.cal td.coldx{
	text-align:right;
	padding-right:5px;
}

table.bacheca th{
/*padding:0px 5px 8px 0px;
*/vertical-align: top;
}
table.bacheca td{
	padding-bottom:12px;
}

table.bacheca td{
text-align:left;
vertical-align: top;
}
table.bacheca td a:link{
font-weight:normal
}
table.studenti {
	font-size: 11px;
}
table.studenti tr{
height:30px;
}
table.studenti td{
    padding: 2px;
	background-color:#999999;
	text-align:center;
	vertical-align:middle;
}
table.studenti th{
	vertical-align:middle;
}

/*FINE CLASSI PER TABELLE*/


/*CLASSI PER ELENCHI*/
ul.off {
	list-style-image:url(/jpg/off/preCDS.png)
}
ul.off li {
	padding-left:5px;
	background-color:#CCC;
	margin:5px 0;
	cursor:pointer;
	color: #000;
	font-weight:normal;
}
ul.off ul.link li{
	background-color:transparent;
}
ul.off a:link, ul.off a:visited {
	font-weight:normal;
	color: #000;
}
ul.off li:before{
	content:none;
	margin:0;	
	}
ul.link	{
	text-align:left;
	list-style:none;
	font-size: 11px;
	list-style-position:outside;
}
ul.link li{
	line-height: 16px;
	display:list-item;
	margin-left:10px;
}
ul.link li a:link{
	font-weight:normal;
		text-align:start;
}

ul.link li:before{
	content: ">  ";
	float:left;
	margin: 0;
	font-style: normal;
	font-size: 11px;
	color:#6E2636;
	text-indent:-12px;
}


ul.map	{
	text-align:left;
	list-style:none;
	font-size: 12px;
	list-style-position:outside;
}
ul.map li{
	line-height: 20px;
	display:list-item;
	margin-left:18px;
	margin-bottom:7px;
	background-color:transparent;
}
ul.map ol li{
	list-style:square;
	line-height: 18px;
	margin-bottom:0;
}
ul.map ol{
	color:#6E2636;
	list-style:none;
	font-size: 11px;
}
ul.map ol li a:link, ul.map ol li a:visited{
	color:#333333;
}

ul.map ol li:before{
	content:"";
}
/*ul.map li a:link, ul.map li:link {
	color:#00FF66;
	font-weight:normal;
	text-align:start;
}
*/ul.map li a:link, ul.map li a:visited {
	color:#000;
	font-weight:normal;
	text-align:start;
}

ul.map li:before{
	content: ">  ";
	float:left;
	margin: 0;
	font-style: normal;
	font-size: 12px;
	color:#6E2636;
	text-indent:-18px;
}




ul.fit	{
	text-align:left;
	list-style:none;
	font-size: 12px;
	list-style-position:outside;
}
ul.fit li{
	line-height: 20px;
	display:list-item;
	margin-left:18px;
	margin-bottom:7px;
}
ul.fit ol li{
	list-style:square;
	list-style-position:outside;
	line-height: 18px;
	margin-bottom:0;
}
ul.fit ol{
	list-style:none;
	font-size: 11px;
}
ul.fit ol li a:link, ul.fit ol li a:visited{
/*	color:#333333;
*/}

ul.fit ol li:before{
	content:"";
}
ul.fit li a:link, ul.fit li a:visited {
/*	color:#000;
font-weight:normal;
	text-align:start;*/	
}

ul.fit li:before{
	content: ">  ";
	float:left;
	margin: 0;
	font-style: normal;
	font-weight:bold;
	font-size: 12px;
	color:#6E2636;
	text-indent:-18px;
}


ul.elenco	{
	text-align:left;
	list-style:none;
	font-size: 12px;
	list-style-position:outside;
}
ul.elenco li{
	line-height: 14px;
	display:list-item;
	margin-left:18px;
	margin-bottom:7px;
	background-color:transparent;
}
*/ul.elenco li a:link, ul.map li a:visited {
	color:#000;
	font-weight:normal;
	text-align:start;
}

ul.elenco li:before{
	content: "-  ";
	float:left;
	margin: 0;
	font-style: normal;
	font-size: 12px;
	color:#6E2636;
	text-indent:-18px;
}


/*FINE CLASSI PER ELENCHI*/

/* CLASSI PER PADDING*/
.pad12 {
	margin-left:160px;
	}
.pad05 {
	padding:0px 5px;
	}
.pad50 {
	padding:5px 0px;
	}
.pad02 {
	padding:0px 2px;
	}
.pad20 {
	padding:2px 0px;
	}
	.pad010 {
	padding:0px 10px;
	}

.pad020 {
	padding:0px 20px;
	}
.pad200 {
	padding:20px 0px;
	}
.padtop {
	padding-top:10px;
	}
.padtop5 {
	padding-top:5px;
	}
.padbot {
	padding-bottom:14px;
	}
.padleft {
	padding-left:10px;
	}
.mgbot {
	margin-bottom:12px;
	}
.mgbot0 {
	margin-bottom:0;
	}
.mgtop {
	margin-top:12px;
	}
.mgtop16 {
	margin-top:16px;	}
.mgright {
	margin-right:12px;
	}
.mgleft {
	margin-left:12px;
	}

/*CLASSI PER ALLINEAMENTI*/
.st_float  {
	float:left;
}
.st_float_r  {
	float:right;
}
.st_width  {
	display:inline;
	width:50%;
}
.st_width30  {
	display:inline;
	width:30%;
}
.st_width35  {
	display:inline;
	width:35%;
}

.st_width45  {
	display:inline;
	width:45%;
}
.st_width70  {
	display:inline;
	width:70%;
}

.st_width20  {
	display:inline;
	width:20%;
}
.st_width18  {
	display:inline;
	width:18%;
}
.st_width100  {
	display:inline;
	max-width:100%;
	width:70%;
}

.width20  {
	display:inline;
	width:20px;
}	
.width250  {
	width:250px;
}	
.width100  {
	width:95%;
}	
	
.a_right {
	text-align:right;
}
.a_left {
	text-align:left;
}
.a_middle {
	text-align:center
}
.a_justify {
	text-align:justify;
}
/*FINE CLASSI PER ALLINEAMENTI*/


/*CLASSI PER BACKGROUND*/

.bkrosso  {
	background-color: #6E2636;
}
.bkgray {
	background-color:#CCC;
}
.bkgraylight {
	background-color:#e7e7e8;
}

.bkgrayheavy {
	background-color:#C2C2C2;
}


.bkwhite {
	background-color:#FFF;
}
/*FINE CLASSI PER BACKGROUND*/


/*CLASSI PER CDS*/
.bk_0, ul.off li#cds0:hover  {
	background-color:#4089d3;
	color: #FFF;
}
.bk_15 , ul.off li#cds15:hover {
	background-color:#00997a;
	color: #FFF;
}
.bk_7, ul.off li#cds7:hover  {
	background-color:#b24371;
	color: #FFF;
}
.bk_8, ul.off li#cds8:hover {
	background-color:#8c2251;
	color: #FFF;
}
.bk_9, ul.off li#cds9:hover  {
	background-color:#0052a5;
	color: #FFF;
}
/*.bk_11, ul.off li#cds11:hover  {
	background-color:#d62c28;
	color: #FFF;
}
*/.bk_12, ul.off li#cds12:hover  {
	background-color:#572458;
	color: #FFF;
}
.bk_13, ul.off li#cds13:hover  {
	background-color:#cbbc19;
	color: #FFF;
}
.bk_14, ul.off li#cds14:hover  {
	  background-color:#de8207;
	color: #FFF;
}

.t_color_12{
	color: #572458;
}

#sc0 h5, #sc0 h5 a:link, #sc0 h5 a:visited, .t_0, .t_0 a:link, .t_0 a:visited {
	color:#4089d3;
	margin:14px auto;
	font-weight:bold;
}
/*#sc6 h5, #sc6 h5 a:link, #sc6 h5 a:visited, .t_6, .t_6 a:link, .t_6 a:visited  {
	color:#00997a;
	margin:14px auto;
	font-weight:bold;
}
*/#sc7 h5, #sc7 h5 a:link, #sc7 h5 a:visited, .t_7, .t_7 a:link, .t_7 a:visited  {
	color:#b24371;
	margin:14px auto;
	font-weight:bold;
}
#sc8 h5, #sc8 h5 a:link, #sc8 h5 a:visited, .t_8, .t_8 a:link, .t_8 a:visited  {
	color:#8c2251;
	margin:14px auto;
	font-weight:bold;
}
#sc9 h5, #sc9 h5 a:link, #sc9 h5 a:visited, .t_9, .t_9 a:link, .t_9 a:visited  {
	color:#0052a5;
	margin:14px auto;
	font-weight:bold;
}
/*#sc11 h5, #sc11 h5 a:link, #sc11 h5 a:visited, .t_11, .t_11 a:link, .t_11 a:visited  {
	color:#d62c28;
	margin:14px auto;
	font-weight:bold;
}
*/#sc12 h5, #sc12 h5 a:link, #sc12 h5 a:visited, .t_12, .t_12 a:link, .t_12 a:visited  {
	color:#572458;
	margin:14px auto;
	font-weight:bold;
}
#sc13 h5, #sc13 h5 a:link, #sc13 h5 a:visited, .t_13, .t_13 a:link, .t_13 a:visited  {
	color:#cbbc19;
	margin:14px auto;
	font-weight:bold;
}
#sc14 h5, #sc14 h5 a:link, #sc14 h5 a:visited, .t_14, .t_14 a:link, .t_14 a:visited  {
	color:#de8207;
	margin:14px auto;
	font-weight:bold;
}
#sc15 h5, #sc8 h5 a:link, #sc15 h5 a:visited, .t_15, .t_15 a:link, .t_15 a:visited  {
	color:#00997a;
	margin:14px auto;
	font-weight:bold;
}


/*FINE CLASSI PER CDS*/
#cerca ul li.active, #cerca ul li:hover{
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	background-color: #6E2636;
	border-color: #999 #999 #ccc;
	border-style: solid;
	border-width: 1px 1px 2px;
	}
#cerca ul li.active, #cerca ul li:hover a:link, #cerca ul li:hover a:visited,#cerca ul li.active a:link, #cerca ul li.active a:visited {
	color:#FFF;
	text-decoration:none;
	font-weight: normal;
}
#cerca ul li a:link, #cerca ul li a:visited{
	color:#000;
	text-decoration:none;
	font-weight: normal;
    padding: 0 1.3em;
}

#cerca ul li {
    display: inline;
    font-size: 0.9em;
    margin: 0 0.5em 0 0;
    padding: 0.7em 0 0.10em 0;
	background-color: #E4E4E4;
	border-color: #999 #999 #ccc;
	border-style: solid;
	border-width: 1px 1px 1px;

}
#cerca ul {
    border-bottom: 1px solid #6E2636;
    list-style: none outside none;
    margin: 15px 0 0;
    padding: 0 0 0.5em 0;
	display:block;
}
input.btn {
	background-color: #6E2636;
	color:#FFFFFF;
	font-size:12px;
	padding:2px 16px;
	margin-top:20px;
	height:22px;
}
label{
	text-align:left;
	color:#6E2636;
}
input{
	width:100%;
/*	padding:2px 0 2px 5px;
	margin-top:6px;*/}
option{
	width:100%;
	padding:2px 0 2px 5px;}
select{
/*	width:100%;
*/	padding:3px;
	/*margin-top:5px;*/}
	
select.selectAA	{
	width:100%;
	}
#advanced.alphabetical input {
/*    background-image: url("../jpg/alpha2_btn.jpg");
    background-position: center center;
    background-repeat: no-repeat;
   border: 1px solid #FFFFFF;
   */  color: #6E2636;
    font-weight: bold;
    height: 30px;
    margin: 14px 0 0 14px;
    padding: 0;
    width: 30px;
}
#advanced.alphabetical {
    margin-left: -14px;
    padding: 0;
}
#foto {
	float:left;
/*	width:150px;
*/    margin:0 14px 0 0;
    padding: 0;
	height:232px;
	width:auto;
	max-width:270px;
	border:0;
}

#nome {
	text-transform:uppercase;
	font-size:120%;
	color:#6E2636;
	margin-bottom:14px;
}
.infodoc {
	text-transform:none;
	font-size:12px;
	color:#000;
	}
#info {
	height:232px;
	position:relative;
	}
#info2 {
	position:absolute;
	width:100%;
	bottom:0;
	}
.riferdoc {
	height: 232px;
	position: relative;
	float:left;
	max-width:45%;
	}
.riferdoc2 {
	height: 232px;
	width:55%;
	alignment-baseline:baseline;
	float:left;
	position:relative;
	}
.riferdoc3 {	
	position:absolute;
	bottom:0;
	margin:0;
	width:100%;
	}
.aprivata {
	background-color: #FFFFFF;
	background-image: url(/jpg/areaprivata.jpg);
	background-repeat: no-repeat;
	margin:0px;
	border:0px;
	min-height:350px;
	height:100%;
	}
.riferdoc4 {
	margin:0;
	padding-left:5px;
	border:0;
	position:relative; 
	height:200px;
	min-height:100%;
	}
.riferdoc5 {
	/*
	position:absolute;*/
	bottom:10px;
	margin:0;
	width:100%;
	}
.inputbox_home {
	width:100%;
	height:22px;
	font-size:11px;
	padding-left:3px;
	background-color:#FFF;
	border: 1px solid;
	border-color: #666 #ccc #ccc #666;
	color: #000;
	text-indent: 2px;
	}
#img_thumb {
	float:left;
	width:207px;
    margin:0 14px 0 0;
    padding: 0;
	border:0;
	box-shadow:#999; 
}

.link_ev:hover {
	background-color:#ccc;
	color: #FFF;
	text-decoration:none;
}
.link_ev a:link  {
	text-decoration:none;
}
div#ads {
	clear: both;
	padding: 12px 0 12px 66px;
}
.img_gall_thumb {
	width:90px;
	height:56px;
}
.img_gall {
	width:550px;
	height:345px;
}
#pub ol{
	list-style-type:1;
	list-style-position: inside;
	margin-top:0;
	/*text-indent:inherit;*/
}
#pub li{
	text-indent:inherit;
}
ul.st_eventi { 
	overflow:hidden;
	list-style:none; 
}
ul.st_eventi li{
	padding:0 2px 6px 0;  
	font-size:11px; 
	color:#666;
	list-style:none;
	height:52px; 
}
ul.st_eventi li a img{ 
	float:left; 
	margin:2px 5px 2px 1px; 
	background:#fff; 
	padding:2px; 
	border:1px solid #eee;
	height:42px;
}
ul.st_eventi li span{ 
	font-size:11px;
	line-height:18px;
	vertical-align:top;
	display:block;
	color:#333;
}
ul.st_eventi  a{ 
	display:block; 
	height:52px; text-decoration:none;
	color:#FFF;  background:#FFF; 
	line-height:18px; outline:none;
	font-weight:normal;
	border-bottom:1px dotted #CCCCCC;
}
ul.st_eventi li a:hover{ 
	background:#CCC; 
}

div#sf_red {
    width: auto;
	background-color: #6E2636;
  	padding: 5px 0px;
  	color:#FFF;
	margin-bottom:0;
	margin-top:16px;
}
div#sf_red a:link, ul#menu a:visited {
  border: 0px;
  margin: 0px;
  padding: 0px;
  font-weight: normal;
  vertical-align:baseline;
  color:#FFF;
	padding:0 5px 0 10px;
}
div#sf_red a:hover {
	background-color:#FFFFFF;
	color: #191919;
